Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl https://api.aiql.io/queries/tool-calls \ -H "Authorization: Bearer $AIQL_API_KEY" \ -H "AiQL-Workspace: $AIQL_WORKSPACE_ID"
import os from aiql import AiQL client = AiQL(api_key=os.environ["AIQL_API_KEY"]) bodies = client.queries.tool_calls(ids="call_1,call_2")
import { AiQL } from "@aiql.io/sdk"; const client = new AiQL({ apiKey: process.env.AIQL_API_KEY }); const bodies = await client.queries.toolCalls({ ids: "call_1,call_2" });
{ "detail": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
API key or UI session JWT passed as a Bearer token.
ID of the workspace the request operates on.
Comma-separated tool call ids.
Successful Response